A plotting utility for producing plots on an Epson-compatible dot-matrix 
printer. Command files are produced by an applications program and then passed 
to Zplot which draws the plot. A sample plot (test.vec) is provided.
